NYCPHP Meetup

[nycphp-talk] php & oracle 9i

Hans Zaunere hans at nyphp.org
Fri Aug 29 11:47:47 EDT 2003



Brian Pang wrote:

> So, even though php was originally compiled to use 8i, I need to
> recompile it to work with 9i?
> 
> I need oracle 9i client libraries, then?

Don't quote me, but I think so.  Oracle's own clients will work, but from what I've heard 3rd party applications will need to be linked against the new libs.

> I'm not the dba on this project, and not overly familiar with Oracle
> (why should I be, when mysql is so great), but I need to be able to at
> least speak (pseudo-)intelligently with him.

Like I say, I may be wrong, so pseudo-intelligently is a good call :)

H





More information about the talk mailing list